<!-- PENDING -->
<div *ngIf="status == statuses.Pending">
  <img src="https://via.placeholder.com/120" alt="status-logo">
  <h1>Registration Pending</h1>
  <p>Thank you for registering!</p>
  <p>
    We are currently processing your registration. Rest assured that our team will be reviewing your registration
    immediately.
  </p>
  <p>
    We'll send you a notification once we've reviewed your registration
  </p>
</div>

<!-- APPROVED -->
<div *ngIf="status == statuses.Approved">
  <img src="https://via.placeholder.com/120" alt="status-logo">
  <h1>Entry Approved</h1>
  <h2>M-JIVD9H149</h2>
  <p>Your entry has been approved.</p>
  <p>
    We've sent you a list of instructions on how you can use your QR code along with a printable file that you can
    use at the checkpoint.
  </p>
  <button mat-flat-button color="primary">Download QR Code</button>
</div>

<!-- DENIED -->
<div *ngIf="status == statuses.Denied">
  <img src="https://via.placeholder.com/120" alt="status-logo">
  <h1>Entry Denied</h1>
  <h2>M-JIVD9H149</h2>
  <p>Sorry but your entry has been denied.</p>
  <p>
    We need a copy here saying why the registration was denied. The copy here will be based on the reasons placed by
    the approver.
  </p>
  <button mat-flat-button color="primary">Review Form</button>
</div>
